	html,body
		{
		padding:0;
		margin:0;
		color: #575757;
		background: #F2F2F2 url(login-bg.png) repeat-x 0 0;
		font: 14px/21px Arial, Helvetica, sans-serif;
		text-align:center;
		}
	#container 
		{
		position:relative;
		margin:0 auto;
		clear:both;
		padding:200px 0px;
		}

	#login 
		{
		position:relative;
		margin:0 auto 0 auto;
		width:325px;
		clear:both;
		padding:0px 0px 51px 51px;
		background:white;
		border-top: 1px solid #DDD;
		border-left: 5px solid #DDD;
		border-right: 1px solid #DDD;
		border-bottom: 5px solid #DDD;
		background-image: url(logo5.png);
		background-repeat:no-repeat;
		background-position:left bottom;
		-moz-border-radius: 50px;
		-webkit-border-radius: 50px;
		}
	#login-inner
		{ 
		border: 0px solid #DDD;
		position:relative; 
		vertical-align: baseline; 
		text-align: left;
		background:white;
		padding:10px 20px;
		margin:0px 0px;
		-moz-border-radius: 90px;
		-webkit-border-radius: 90px;
		}
	#searchContainer
		{
		margin:5px;
		PADDING:5PX 5PX 0 0;
		}
	#field 
		{
		float:left;
		width:270px;
		height:31px;
		line-height:27px;
		text-indent:10px;
		font-family:arial, sans-serif;
		font-size:1em;
		color:#777;
		background: #fff;
		border:solid 1px #d9d9d9;
		border-top:solid 1px #c0c0c0;
		margin:5px 0;
		}
	#submit
		{
		cursor:pointer;
		width:70px;
		height: 31px;
		padding:0 10px;
		font:12px;
		float:right;
		color: white;
		background: #4d90fe ;
		border: 1px solid #3079ED;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		margin:5px 0;
		}
	#submit:hover 
		{
		background: #357AE8;
		border: 1px solid #2F5BB7;
		padding:0 10px 0 10px;
		margin:5px 0;
		}
	